Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [OPGELOST]foutmelding in softwarecentrum  (gelezen 339 keer)

Offline Plotinus

  • Lid
  • Steunpunt: Nee
[OPGELOST]foutmelding in softwarecentrum
« Gepost op: 2011/04/23, 17:19:36 »
L.S.

Het gebeurt dat ik bij het willen installeren via het softwarecentrum van een programma (zoals XCFA)  de melding krijg dat het programma ' vereist de installatie van onvertrouwde pakketten'. Vervolgens strand de installatie, zonder je verder de keuze te laten of je door wilt gaan of niet. Installatie via Pakketbeheer gaat vervolgens wel. Is dit normaal? of hoe kan ik dit voorkomen?

gegroet,
mrt

p.s. werk onder Debian 6
« Laatst bewerkt op: 2011/04/24, 17:28:26 door Plotinus »
Ach! Waren alle Menschen wijs, en wilden daarbij wel! De Aard waar haar een Paradijs, Nu isse meest een Hel.

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: foutmelding in softwarecentrum
« Reactie #1 Gepost op: 2011/04/23, 17:35:06 »
Het kan zijn dat er bepaalde extra pakketten moeten geïnstalleerd worden en dat kan dan enkel via Synaptic. Ben ik ook al eens tegengekomen. Je moet daar dan 'markeren'.
Ik weet ook niet hoe dat komt.

Offline Plotinus

  • Lid
  • Steunpunt: Nee
Re: foutmelding in softwarecentrum
« Reactie #2 Gepost op: 2011/04/23, 17:43:31 »
zo heb ik dat dus ook gedaan. Ik ben alleen nooit tegen een dergelijke foutmelding in Ubuntu/Mint aangelopen. En zoals gesteld, vreemd dat je vervolgens geen enkele keuze wordt gelaten.

gegroet,
mrt
Ach! Waren alle Menschen wijs, en wilden daarbij wel! De Aard waar haar een Paradijs, Nu isse meest een Hel.